AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.FastAGI
AGIReader Class
AGIReader Constructor
AGIReader Methods

| AGIReader Constructor

Initializes a new instance of the AGIReader class

Namespace: AsterNET.FastAGI
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public AGIReader(
    	SocketConnection socket
    )

    Public Sub New (
    	socket As SocketConnection
    )

    public:
    AGIReader(
    	SocketConnection^ socket
    )

    new :
            socket : SocketConnection -> AGIReader

#### Parameters

socket
  Type: AsterNET.IO
  SocketConnection

  [Missing <param name="socket"/> documentation for "M:AsterNET.FastAGI.AGIReader.#ctor(AsterNET.IO.SocketConnection)"]

See Also

#### Reference

AGIReader Class
AsterNET.FastAGI Namespace